body { font-family: Verdana; font-size: 11px; background-color:#ffffff; color:#B8860B}
td {  }

h1 { font-size: 13px; color: #FF8C00 }
h2 { font-size: 11px; color: #A52A2A }
a:link { text-decoration: none; color: #A0522D}
a:visited { text-decoration: none; color: #A0522D}
a:active { text-decoration: none; color: #CD853F}
a:hover { text-decoration: underline; color: #800000 }
.datum { font-size: 11px; color: #A52A2A; font-weight: 800 }


#top {
	position:absolute;
	left:20px;
	top:20px;
	width:600px;
	height:50px;
	z-index:1;
}
#main {
	position:absolute;
	left:21px;
	top:102px;
	width:430px;
	height:470px;
	z-index:2;
	overflow: auto;
}
#mainbig {
	position:absolute; 
	left:20px; 
	top:100px; 
	width:600px; 

	z-index:4; 
	overflow: auto;
}
#links {
	position:absolute;
	left:20px;
	top:75px;
	width:600px;
	height:20px;
	z-index:3;
	overflow: hidden;
}
#main_right {
	position:absolute;
	left:470px;
	top:100px;
	width:150px;
	height:470px;
	z-index:4;
}
#release_left {
	position:absolute;
	left:20px;
	top:100px;
	width:400px;
	z-index:4;
	overflow: auto;
}
#release_right {
	position:absolute;
	left:250px;
	top:100px;
	width:370px;
	height:450px;
	z-index:5;
	overflow: auto;
}
#releases_big {

}
#release_list_left {
	position:absolute;
	left:20px;
	top:100px;
	width:295px;
	height:470px;
	z-index:4;
}
#release_list_right {
	position:absolute;
	left:325px;
	top:100px;
	width:295px;
	height:470px;
	z-index:5;
}
